[
  {
    "Name": "Weak",
    "Settings": {
      "ParticleCount": 103616,
      "Passes": 1,
      "MaxLifetime": 80,
      "Inertia": 0.136,
      "StartSpeed": 2.0,
      "StartWater": 1.0,
      "SedimentCapacityFactor": 6.0,
      "MinSedimentCapacity": 0.0,
      "ErosionSpeed": 0.3,
      "EvaporateSpeed": 0.059,
      "DepositSpeed": 0.3,
      "MacroDownscaleFactor": 1,
      "DetailBlend": 0.5,
      "SpikeSmoothIterations": 2,
      "SpikeSmoothThreshold": 0.0001,
      "SpikeSmoothStrength": 0.5
    }
  },
  {
    "Name": "Medium",
    "Settings": {
      "ParticleCount": 153600,
      "Passes": 1,
      "MaxLifetime": 120,
      "Inertia": 0.03,
      "StartSpeed": 2.0,
      "StartWater": 1.0,
      "SedimentCapacityFactor": 6.0,
      "MinSedimentCapacity": 0.0,
      "ErosionSpeed": 0.3,
      "EvaporateSpeed": 0.02,
      "DepositSpeed": 0.3,
      "MacroDownscaleFactor": 1,
      "DetailBlend": 0.5,
      "SpikeSmoothIterations": 2,
      "SpikeSmoothThreshold": 0.0001,
      "SpikeSmoothStrength": 0.5
    }
  },
  {
    "Name": "Strong",
    "Settings": {
      "ParticleCount": 136416,
      "Passes": 4,
      "MaxLifetime": 110,
      "Inertia": 0.132,
      "StartSpeed": 1.32,
      "StartWater": 1.27,
      "SedimentCapacityFactor": 5.63,
      "MinSedimentCapacity": 0.0,
      "ErosionSpeed": 0.4,
      "EvaporateSpeed": 0.199,
      "DepositSpeed": 0.37,
      "MacroDownscaleFactor": 1,
      "DetailBlend": 0.592,
      "SpikeSmoothIterations": 8,
      "SpikeSmoothThreshold": 0.002,
      "SpikeSmoothStrength": 0.693
    }
  }
]